<!DOCTYPE html>
<html>
  <head>
    <title>CSS 101</title>
    <meta charset="utf-8">
    <style type="text/css">
      body{
        background-color: #B0B0B0
      }
      h1{
        border-style: solid;
        text-align: center;
        height: 60px;
        margin:0 auto;
        padding-top: 30px;
      }
      h2{
        text-align: center;
      }      }
      </style>
  </head>
  <body>
  	<h1 style="color: blue;">Je suis un titre</h1>
  	<H2 style="color: red;">Je suis un titre rouge!</h2>
  		<img src="le-monde-de-nemo.jpeg" alt="Dora et nemo extrait du film le monde de nemo" >
  		<p1 style="font-size:22px";><br><br>Le code couleur du fond de la page est #B0B0B0</p1><br><br>
  		<p2 style="font-size:22px;">Je suis un texte de 22px. Lorem ipsumdolor sit amet, consectetur adipisicing elit.Saepe<br>quidem iusto.Vel,quisquam illum voluptate dolor.Placeat,quasi inventore<br>quisquam autem perspiciatis! Mollitia quod autem!</p2>	
  </body>
</html>